label{
	font-size:14px;
}

input{
	border-radius:5px;
	border:1px solid #032260;
}

.form-item .description {
	font-size:12px;
}

input[type="text"] {
	padding-left:3px;
}

/*input[type="text"]:hover{
	background-color: #FFC;
}*/

input[type="password"] {
	padding-left:3px;
}

/*input[type="password"]:hover{
	background-color: #FFC;
}*/

select{
   	background: transparent;
	background-color:#AEB9CF;
	color:#000;
   	border: 1px solid black;
   	cursor:pointer;
	height: 25px !important;
    	border: 1px solid #ABADB3;
    	/*margin: 0;
    	padding: 0;
    	vertical-align: middle;*/
}

/*select:hover {
    background-color: #A0B6E1;
	color:#000;
    cursor:pointer;	
}*/

textarea {
	border-radius:5px;
	padding:3px;
	border:1px solid #032260;
}

/*textarea:hover{
	background-color: #FFC;
}

textarea:focus{
	background-color: #FFC;
}

input[type="text"]:focus{
	background-color: #FFC;
}

input[type="password"]:focus{
	background-color: #FFC;
}*/

input[type="button"]{
	cursor:pointer;
	border-radius:5px;
	background-color:#003091;
	color:#FFF;
}

input[type="submit"]{
	cursor:pointer;
	border-radius:5px;
	background-color:#003091;
	color:#FFF;
}

input[type="button"]{
	cursor:pointer;
	border-radius:5px;
	background-color:#003091;
	color:#FFF;
	border:0px;
}

input[type="submit"]{
	cursor:pointer;
	border-radius:5px;
	background-color:#003091;
	color:#FFF;
	border:0px;
}

input[type="button"]:hover{
	background-color:#032260;
}

input[type="submit"]:hover{
	background-color:#032260;
}

